THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-26277

Reserved:2024-02-15
Published:2024-04-09
Updated:2024-06-11

Description

A vulnerability has been identified in JT2Go (All versions < V2312.0004), Parasolid V35.1 (All versions < V35.1.254), Parasolid V36.0 (All versions < V36.0.207), Parasolid V36.1 (All versions < V36.1.147), Teamcenter Visualization V14.2 (All versions), Teamcenter Visualization V14.3 (All versions < V14.3.0.9), Teamcenter Visualization V2312 (All versions < V2312.0004). The affected applications contain a null pointer dereference vulnerability while parsing specially crafted X_T files. An attacker could leverage this vulnerability to crash the application causing denial of service condition.



LOW: 3.3CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
MEDIUM: 4.8CVSS:4.0/AV:L/AC:L/AT:N/PR:N/UI:P/VC:N/VI:N/VA:L/SC:N/SI:N/SA:N

Problem types

CWE-476: NULL Pointer Dereference

Product status

Default status
unknown

Any version before V2312.0004
affected

Default status
unknown

Any version before V35.1.254
affected

Default status
unknown

Any version before V36.0.207
affected

Default status
unknown

Any version before V36.1.147
affected

Default status
unknown

Any version before *
affected

Default status
unknown

Any version before V14.3.0.9
affected

Default status
unknown

Any version before V2312.0004
affected

References

https://cert-portal.siemens.com/productcert/html/ssa-222019.html

https://cert-portal.siemens.com/productcert/html/ssa-771940.html

cve.org CVE-2024-26277

nvd.nist.gov CVE-2024-26277

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-26277